### Method

# FwupdPlugin CfiDevice chip_select

since: 1.8.0

#### Declaration [src]

    gboolean
    fu_cfi_device_chip_select (
      FuCfiDevice* self,
      gboolean value,
      GError** error
    )

#### Description [src]

Sets the chip select value.

Available since: 1.8.0

#### Parameters

`value`

  Type: `gboolean`

  Boolean.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` on success.